/* This is the style of your browser text */

h1, h2, h3, h4, h5 {
  font-family: Georgia, "lucida grande", "lucida sans unicode", Georgia, Tahoma;
  font-weight: normal;
  letter-spacing: -.05em;
  margin: 0;
  padding: 0;
  line-height: 1em;
}


h1 {
  text-align: center;
  font-size: 28px;
  padding: 20px 0 20px 0;
  margin: 0 20px 0 20px;
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 16px;
}

h4 {
  font-size: 14px;
  margin: 5px 0 20px 0;
}

h5 {
  font-size: 12px;
}

